<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>Farmari99</author>
    <version>1.0.0.0</version>
	
	<title>
        <en>MP-Lift Console</en>
    </title>
	
	<description>
        <en><![CDATA[Console for MP-Lift frontloaders. Contains installing instructions.]]></en>
		<de><![CDATA[Frontlader Konsole für MP-Lift-Frontlader. Eine Einbauanleitung ist enthalten.]]></de>
    </description>
	
	<categories>
        <category>Other</category>
    </categories>
	
	<iconFilename>iconConsole.dds</iconFilename>
	
	<prefabs>
		<prefab name="MP-Lift console straight" i3dFilename="console_straight.i3d" />
		<prefab name="MP-Lift console curved" i3dFilename="console_curved.i3d" />
    </prefabs>
</prefabDesc>
